@font-face {
	font-family: klemann;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.klemann-pantone:before {
	content: "\f100";
	font-family: klemann;
	font-weight: normal;
	font-style: normal;
}
.klemann-farbrolle:before {
	content: "\f101";
	font-family: klemann;
	font-weight: normal;
	font-style: normal;
}
.klemann-farbrohr:before {
	content: "\f102";
	font-family: klemann;
	font-weight: normal;
	font-style: normal;
}
.klemann-pinsel:before {
	content: "\f103";
	font-family: klemann;
	font-weight: normal;
	font-style: normal;
}
.klemann-farbrolle-1:before {
	content: "\f104";
	font-family: klemann;
	font-weight: normal;
	font-style: normal;
}
.klemann-skizzieren:before {
	content: "\f105";
	font-family: klemann;
	font-weight: normal;
	font-style: normal;
}
.klemann-farbrolle-2:before {
	content: "\f106";
	font-family: klemann;
	font-weight: normal;
	font-style: normal;
}
.klemann-gerust:before {
	content: "\f107";
	font-family: klemann;
	font-weight: normal;
	font-style: normal;
}
.klemann-teppich:before {
	content: "\f108";
	font-family: klemann;
	font-weight: normal;
	font-style: normal;
}
.klemann-leiter:before {
	content: "\f109";
	font-family: klemann;
	font-weight: normal;
	font-style: normal;
}